﻿@charset "UTF-8";
/* CSS Document */

/* ----------------------------------------------------------------------------------------------------
*  余白関係
* --------------------------------------------------------------------------------------------------*/

/* margin
--------------------------------------------------*/
.m00 {margin: 0 !important;}

/* top */
.mt00 {margin-top: 0 !important;}
.mt05 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mt60 {margin-top: 60px !important;}
.mt70 {margin-top: 70px !important;}
.mt80 {margin-top: 80px !important;}
.mt90 {margin-top: 90px !important;}
.mt100 {margin-top: 100px !important;}

/* bottom */
.mb00 {margin-bottom: 0 !important;}
.mb05 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb70 {margin-bottom: 70px !important;}
.mb80 {margin-bottom: 80px !important;}
.mb90 {margin-bottom: 90px !important;}
.mb100 {margin-bottom: 100px !important;}

/* left */
.ml00 {margin-left: 0 !important;}
.ml05 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml35 {margin-left: 35px !important;}
.ml40 {margin-left: 40px !important;}
.ml45 {margin-left: 45px !important;}
.ml50 {margin-left: 50px !important;}
.ml60 {margin-left: 60px !important;}
.ml70 {margin-left: 70px !important;}
.ml80 {margin-left: 80px !important;}
.ml90 {margin-left: 90px !important;}
.ml100 {margin-left: 100px !important;}

/* right */
.mr00 {margin-right: 0 !important;}
.mr05 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30 {margin-right: 30px !important;}
.mr35 {margin-right: 35px !important;}
.mr40 {margin-right: 40px !important;}
.mr45 {margin-right: 45px !important;}
.mr50 {margin-right: 50px !important;}
.mr60 {margin-right: 60px !important;}
.mr70 {margin-right: 70px !important;}
.mr80 {margin-right: 80px !important;}
.mr90 {margin-right: 90px !important;}
.mr100 {margin-right: 100px !important;}


/* padding
--------------------------------------------------*/
.p00 {padding: 0 !important;}

/* top */
.pt00 {padding-top: 0 !important;}
.pt05 {padding-top: 5px !important;}
.pt10 {padding-top: 10px !important;}
.pt15 {padding-top: 15px !important;}
.pt20 {padding-top: 20px !important;}
.pt25 {padding-top: 25px !important;}
.pt30 {padding-top: 30px !important;}
.pt35 {padding-top: 35px !important;}
.pt40 {padding-top: 40px !important;}
.pt45 {padding-top: 45px !important;}
.pt50 {padding-top: 50px !important;}
.pt60 {padding-top: 60px !important;}
.pt70 {padding-top: 70px !important;}
.pt80 {padding-top: 80px !important;}
.pt90 {padding-top: 90px !important;}
.pt100 {padding-top: 100px !important;}

/* bottom */
.pb00 {padding-bottom: 0 !important;}
.pb05 {padding-bottom: 5px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb15 {padding-bottom: 15px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb25 {padding-bottom: 25px !important;}
.pb30 {padding-bottom: 30px !important;}
.pb35 {padding-bottom: 35px !important;}
.pb40 {padding-bottom: 40px !important;}
.pb45 {padding-bottom: 45px !important;}
.pb50 {padding-bottom: 50px !important;}
.pb60 {padding-bottom: 60px !important;}
.pb70 {padding-bottom: 70px !important;}
.pb80 {padding-bottom: 80px !important;}
.pb90 {padding-bottom: 90px !important;}
.pb100 {padding-bottom: 100px !important;}

/* left */
.pl00 {padding-left: 0 !important;}
.pl05 {padding-left: 5px !important;}
.pl10 {padding-left: 10px !important;}
.pl15 {padding-left: 15px !important;}
.pl20 {padding-left: 20px !important;}
.pl25 {padding-left: 25px !important;}
.pl30 {padding-left: 30px !important;}
.pl35 {padding-left: 35px !important;}
.pl40 {padding-left: 40px !important;}
.pl45 {padding-left: 45px !important;}
.pl50 {padding-left: 50px !important;}
.pl60 {padding-left: 60px !important;}
.pl70 {padding-left: 70px !important;}
.pl80 {padding-left: 80px !important;}
.pl90 {padding-left: 90px !important;}
.pl100 {padding-left: 100px !important;}
.pl2em {padding-left: 1.0em !important;}

/* right */
.pr00 {padding-right: 0 !important;}
.pr05 {padding-right: 5px !important;}
.pr10 {padding-right: 10px !important;}
.pr15 {padding-right: 15px !important;}
.pr20 {padding-right: 20px !important;}
.pr25 {padding-right: 25px !important;}
.pr30 {padding-right: 30px !important;}
.pr35 {padding-right: 35px !important;}
.pr40 {padding-right: 40px !important;}
.pr45 {padding-right: 45px !important;}
.pr50 {padding-right: 50px !important;}
.pr60 {padding-right: 60px !important;}
.pr70 {padding-right: 70px !important;}
.pr80 {padding-right: 80px !important;}
.pr90 {padding-right: 90px !important;}
.pr100 {padding-right: 100px !important;}


/* ----------------------------------------------------------------------------------------------------
*  フォント関係
* --------------------------------------------------------------------------------------------------*/

/* color
--------------------------------------------------*/
.font_bold {font-weight:bold !important;}
.font_red{ color:#f00 !important;}

/* size
--------------------------------------------------*/
.font_size10 {font-size:10px !important;}
.font_size11 {font-size:11px !important;}
.font_size12 {font-size:12px !important;}
.font_size13 {font-size:13px !important;}
.font_size14 {font-size:14px !important;}
.font_size15 {font-size:15px !important;}
.font_size16 {font-size:16px !important;}
.font_size17 {font-size:17px !important;}
.font_size18 {font-size:18px !important;}
.font_size19 {font-size:19px !important;}
.font_size20 {font-size:20px !important;}
.font_size30 {font-size:30px !important;}
.font_size40 {font-size:40px !important;}
.font_size50 {font-size:50px !important;}

/* align, indent
--------------------------------------------------*/
.text_left {text-align:left !important;}
.text_center {text-align:center !important;}
.text_right {text-align:right !important;}
.text_indent {
	text-indent:1em; 
	padding-left:-1em;
}

/* title
--------------------------------------------------*/
.ttlStyle01 {
	font-family: Ryumin Medium KL, "リュウミン M-KL", HiraMinProN-W3, HiraMinPro-W3, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", serif・ｿ;
	color: #441f2e;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	padding: 25px 0 18px;
	margin-bottom: 30px;
	background: url(../img/bg_border01.png) repeat-x bottom left;
}
.ttlStyle02 {
	font-family: Ryumin Medium KL, "リュウミン M-KL", HiraMinProN-W3, HiraMinPro-W3, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", serif・ｿ;
	color: #441f2e;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	padding: 20px 0 18px;
	margin-bottom: 25px;
	background: url(../img/bg_border01.png) repeat-x top left -1px, url(../img/bg_border01.png) repeat-x bottom left -1px, #fff;
}
.ttlStyle03,
.ttlStyle04,
.ttlStyle05 {
	font-family: Ryumin Medium KL, "リュウミン M-KL", HiraMinProN-W3, HiraMinPro-W3, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", serif・ｿ;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 12px;
}
.ttlStyle03 {
	color: #d1a500;
}
.ttlStyle04 {
	color: #b30029;
}
.ttlStyle05 {
	font-size: 16px;
	color: #595757;
	margin-bottom: 0;
}
.ttlStyle06 {
	display: none;
}
.ttlStyle07 {
	font-family: Ryumin Medium KL, "リュウミン M-KL", HiraMinProN-W3, HiraMinPro-W3, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", serif・ｿ;
	text-align: center;
	color: #441f2e;
	font-size: 24px;
	font-weight: bold;
	padding: 20px 0;
	margin-bottom: 55px;
	background: url(../img/bg_border01.png) repeat-x bottom left;
}

.ttlStyle08 {
	font-family: Ryumin Medium KL, "リュウミン M-KL", HiraMinProN-W3, HiraMinPro-W3, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", serif・ｿ;
	color: #595757;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 130px;
}
.ttlStyle09 {
	color: #595757;
	font-size: 20px;
	font-weight: bold;
	padding: 20px 0px;
	margin-bottom: 25px;
	border-top:6px solid #f0e9df; 
	border-bottom:6px solid #f0e9df; 
}

@media screen and (max-width:768px) {
	.ttlStyle01 {
		font-size: 20px;
		padding: 0 0 10px;
		margin-top: 20px;
		background: url(../img/bg_border01.png) repeat-x bottom left;
		background-size: auto 3px;
	}
	.ttlStyle02 {
		font-size: 16px;
		padding: 13px 0 11px;
		margin: 60px 0 30px;
		background: url(../img/bg_border01.png) repeat-x top left -1px, url(../img/bg_border01.png) repeat-x bottom left -1px, #fff;
		background-size: auto 3px;
	}
	.ttlStyle03,
	 .ttlStyle04 {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.ttlStyle05 {
		font-size: 12px;
	}
	.ttlStyle06 {
		display: block;
		color: #441f2e;
		font-family: Ryumin Medium KL, "リュウミン M-KL", HiraMinProN-W3, HiraMinPro-W3, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", serif・ｿ;
		text-align: center;
		font-size: 18px;
		font-weight: bold;
		margin-top: 20px;
	}
	.ttlStyle07 {
		font-size: 16px;
		padding: 0 0 13px;
		margin-bottom: 25px;
		background-size: auto 2px;
	}
	.ttlStyle08 {
		text-align: center;
		font-size: 14px;
		margin-bottom: 35px;
}
	.ttlStyle09 {
		font-size: 14px;
		margin-bottom: 25px;
		padding: 0px 0px 0px 40px;
		border-top:none; 
		border-bottom:none; 
	}

}


/* ----------------------------------------------------------------------------------------------------
*  その他
* --------------------------------------------------------------------------------------------------*/
.fL, .fl {
	float: left;
}
.fR, .fr {
	float: right;
}
.btn01 {
	text-align: center;
}
.btn01 a {
	display: inline-block;
}
.btn02 {
	width: 215px;
	margin: 0 auto 50px;
}
.btn02 a {
	display: block;
	text-align: center;
	color:#fff;
	font-size: 16px;
	line-height: 1.0;
	padding: 18px 0 16px;
	border-radius: 8px;
	background: #e97154;
}
.shadow01 {
	border: solid 1px #969696;
}
.spOnly {
	display: none;
}

.iconNew:before {
	position: absolute;
	content: "";
	width: 84px;
	height: 50px;
	background: url(../img/ico_new01.png) no-repeat top left;
	background-size: 100% auto;
}

@media screen and (max-width:768px) {
	.fl, .fr {
		float: none;
	}
	.btn02 {
		margin-bottom: 30px;
	}
	.btn02 a{
		font-size: 14px;
		padding: 15px 0;
	}
	.iconNew:before {
		width: 65px;
	}
}
/* パンくず
--------------------------------------------------*/
.breadcrumb {
	margin: 20px 0;
}
.breadcrumb li {
	color: #e97154;
	font-size: 11px;
	float: left;
}
.breadcrumb li + li:before {
	content: ">";
	color: #595757;
	margin: 0 0.5em;
}

/* pager
--------------------------------------------------*/
#pager01 {
	text-align: center;
	font-size: 0;
	margin: 55px 0;
}
#pager01 li {
	display: inline-block;
	vertical-align: middle;
	font-size: 13px;
}
#pager01 li a {
	display: block;
}
#pager01 a:hover,
#pager01 a:hover img {
	opacity: 1.0 !important;
}
#pager01 .prev a,
#pager01 .next a {
	border-radius: 5px;
	background: #fff;
}
#pager01 .prev + .prev,
#pager01 .next + .next {
	margin-left: 15px;
}
#pager01 .num span,
#pager01 .num a {
	display: block;
	width: 50px;
	height: 50px;
	font-size: 14px;
	line-height: 50px;
	border: solid 1px #231815;
	border-radius: 5px;
	background: #fff;
}
#pager01 .num a {
	opacity: 0.5;
}
#pager01 .num {
	/*margin: 5px 10px 0 10px;*/
	margin: 7px ;
}/*20170328mako*/

/*
#pager01 .num:nth-child(3) {
	margin: 0 20px 0 50px;
}
#pager01 .num:nth-child(4) {
	margin: 0 50px 0 20px;
}
#pager01 .num:nth-child(5) {
	margin: 0 50px 0 20px;
}
*/
#pager01 .next img {
	transform: rotate(180deg);
}

/* list
--------------------------------------------------*/
.listStyle01 li {
	width: 235px;
	margin: 0 20px 20px 0;
	float: left;
	border-radius: 5px;
	border: solid 1px #969696;
	background: #fff;
}
.listStyle01 li:nth-child(3n) {
	margin-right: 0;
}
.listStyle01 li a {
	display: table;
	width: 100%;
	padding: 8px 4px 7px;
}
.listStyle01 li p {
	display: table-cell;
	vertical-align: middle;
}
.listStyle01 li .item {
	width: 95px;
}
.listStyle01 li .itemName span {
	display: block;
	color: #441f2e;
	padding-left: 8px;
//	padding-right: 18px;
	background: url(../img/ico_arrow02.png) no-repeat top 10px left -3px;
}
.listStyle02 {
	width: 100%;
}
.listStyle02 li {
	width: 235px;
	height: 330px;
	margin: 0 20px 20px 0;
	border-radius: 5px;
	background-color: #fff;
	float: left;
	display: table;
}
.listStyle02 li:nth-child(3n) {
	margin-right: 0;
}
.listStyle02 li a {
	display: block;
	width: 100%;
	padding: 30px 7px 13px 8px;
}
.listStyle02 .itemName {
	display: table-cell;
	width: 235px;
	height: 87px;
	text-align: center;
	vertical-align: middle;
	font-family: Ryumin Medium KL, "リュウミン M-KL", HiraMinProN-W3, HiraMinPro-W3, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", serif・ｿ;
}
.listStyle02 .itemName span {
	display: inline-block;
}
.listStyle03 li {
	margin-top: 25px;
	float: left;
}
.listStyle03 li:nth-child(even) {
	float: right;
}
.listStyle03 li:nth-child(-n+2) {
	margin-top: 0;
}
.listStyle03 li a {
	display: block;
	text-align: center;
	padding: 5px 5px 20px;
	border: solid 1px #969696;
	border-radius: 5px;
	background: #fff;
	position: relative;
}
.listStyle03 li.new a:before {
	position: absolute;
	top: 2px;
	left: 2px;
	content: "";
	width: 55px;
	height: 35px;
	background: url(../../common/img/ico_new01.png) no-repeat top left;
	background-size: 100% auto;
	z-index: 100;
}
.listStyle03 li .recipeName {
	font-family: Ryumin Medium KL, "リュウミン M-KL", HiraMinProN-W3, HiraMinPro-W3, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", serif・ｿ;
	color: #441f2e;
	font-size: 17px;
	font-weight: bold;
	margin: 20px 0 6px;
	width: 340px;
}
@media screen and (max-width:768px) {
	.listStyle03 li .recipeName {
		font-family: Ryumin Medium KL, "リュウミン M-KL", HiraMinProN-W3, HiraMinPro-W3, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", serif・ｿ;
		color: #441f2e;
		font-size: 17px;
		font-weight: bold;
		margin: 20px 0 6px;
		width: auto;
	}
}
.listStyle03 li .description {
	font-size: 13px;
}
.listStyle03 li span {
	display: inline-block;
	vertical-align: middle;
	font-size: 13px;
}
.listStyle03 li span img {
	display: inline-block;
	vertical-align: middle;
}
.listStyle03 li .calorie img {
	margin: 0 3px 2px 0;
}
/*
.listStyle03 li .time:before {
	content: "／";
	margin: 0 0.3em;
}
*/
.listStyle04 {
	padding: 0 15px;
}
.listStyle04 > li {
	width: 350px;
	float: left;
	padding: 10px 18px;
	margin-top: 20px;
	border: solid 1px #969696;
	border-radius: 5px;
	background: #fff;
}
.listStyle04 > li:nth-child(even) {
	float: right;
}
.listStyle04 > li:nth-child(-n+2) {
	margin-top: 0;
}
.listStyle04 > li > * {
	display: table-cell;
	vertical-align: middle;
}
.listStyle04 > li .image {
	padding-right: 17px;
}
.listStyle04 > li a {
	display: inline-block;
	color: #441f2e;
	letter-spacing: -0.05em;
	padding-left: 15px;
	position: relative;
}
.listStyle04 > li a:before {
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	content: "";
	width: 9px;
	height: 15px;
	background: url(../img/ico_arrow02.png) no-repeat center;
	background-size: 100% auto;
}
.listStyle04 > li ul li + li {
	margin-top: 5px;
}

/* box
--------------------------------------------------*/
.boxStyle01 {
	padding: 20px 0;
	border: solid 1px #969696;
	border-radius: 5px;
	background: #fff;
}

@media screen and (max-width:768px) {
	.pcOnly {
		display: none !important;
	}
	.spOnly {
		display: block;
	}
	/* パンくず
		--------------------------------------------------*/
	.breadcrumb {
		display: none;
	}
	/* pager
	--------------------------------------------------*/
	#pager01 {
		margin: 30px 3%;
	}
	#pager01 .prev + .prev,
	#pager01 .next + .next {
		margin-left: 7px;
	}
	#pager01 .prev img,
	#pager01 .next img {
		height: 20px;
	}
	#pager01 .num span,
	#pager01 .num a {
		width: 25px;
		height: 25px;
		font-size: 10px;
		line-height: 25px;
	}
	#pager01 .num a {
		opacity: 0.5;
	}
	#pager01 .num:nth-child(3) {
		margin: 0 7px;
	}
	#pager01 .num:nth-child(5) {
		margin: 0 7px;
	}
	
	/* list
	--------------------------------------------------*/
	.listStyle01 li:nth-child(1n+0) {
		width: 48.5%;
		margin: 0 3% 3% 0;
	}
	.listStyle01 li:nth-child(even) {
		margin-right: 0;
	}
	.listStyle01 li a {
		padding: 10px;
	}
	.listStyle01 li p {
		display: block;
	}
	.listStyle01 li .item {
		width: auto;
		margin-bottom: 10px;
	}
	.listStyle01 li .itemName span {
		text-align: left;
		padding-left: 15px;
		background: url(../img/ico_arrow02.png) no-repeat top 4px left 3px;
		background-size: 6px auto;
	}
	.listStyle02 li:nth-child(1n+0) {
		width: 48.5%;
		height: auto;
		margin: 0 0 3.5%;
		float: left;
	}
	.listStyle02 li:nth-child(even) {
		float: right;
	}
	.listStyle02 li a {
		padding: 15px 3px 7px 4px;
	}
	.listStyle02 .itemName {
		width: 345px;
		height: 60px;
	}
	.listStyle03 {
		margin: 0 3%;
	}
	.listStyle03 li:nth-child(1n+0) {
		width: 49%;
		margin-top: 2%;
	}
	.listStyle03 li:nth-child(-n+2) {
		margin-top: 0;
	}
	.listStyle03 li a {
		padding: 5px 5px 15px;
	}
	.listStyle03 li.new a:before {
		top: 5px;
		left: 5px;
		width: 40px;
	}
	.listStyle03 li .recipeName {
		font-size: 14px;
		margin: 15px 0 6px;
	}
	.listStyle03 li .description {
		font-size: 12px;
	}
	.listStyle03 li span {
		display: block;
		font-size: 12px;
		text-align: left;
		padding: 5px 5px 0;
	}
	.listStyle03 li span img {
		height: 20px;
	}
	.listStyle03 li .time:before {
		display: none;
	}
	.listStyle04 {
		padding: 0;
	}
	.listStyle04 > li:nth-child(1n+0) {
		width: 75%;
		float: none;
		padding: 10px 3%;
		margin: 15px auto 0;
	}
	.listStyle04 > li:first-child {
		margin-top: 0;
	}
	.listStyle04 > li .image {
		padding-right: 10px;
	}
	.listStyle04 > li .image img {
		width: 60px;
	}
	.listStyle04 > li a {
		font-size: 14px;
		padding-left: 12px;
	}
	.listStyle04 > li a:before {
		left: 3px;
		width: 6px;
	}
	.listStyle04 > li ul li + li {
		margin-top: 5px;
	}
	
	/* box
		--------------------------------------------------*/
	.boxStyle01 {
		padding: 17px 3% 20px;
		margin: 0 3%;
	}
	.boxStyle01 .ttlStyle07 {
		margin: 0 -3% 25px;
	}
}

/* ----------------------------------------------------------------------------------------------------
*  追記箇所ここから  会社概要・社長挨拶
* --------------------------------------------------------------------------------------------------*/





.ttlStyle10 {
	font-family: Ryumin Medium KL, "リュウミン M-KL", HiraMinProN-W3, HiraMinPro-W3, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", serif・ｿ;
	color: #595757;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
}
.ttlStyle11 {
	font-size: 18px;
	font-weight: bold;
}
.ttlStyle12 {
	font-size: 16px;
	font-weight: 100%;
}
.ttlStyle13 {
	font-size: 20px;
	font-weight: 100%;
	text-align: right;
	margin-bottom: 20px;
}
.ttlStyle14 {
	font-size: 16px;
	font-weight: bold;
}
.ttlStyle15 {
	font-size: 16px;
}
.ttlStyle16 {
	color: #595757;
	font-size: 20px;
	font-weight: bold;
	padding: 0 15px;
	margin-top: 40px;
	border-bottom:6px solid #f0e9df; 
}
.ttlStyle17 {
	color: #595757;
	font-size: 10px;
	padding: 0 15px;
	margin-top: 40px;
	border-top: 6px solid #f0e9df;
	border-bottom:6px solid #f0e9df; 
}
.ttlStyle18 {
	font-family: Ryumin Medium KL, "リュウミン M-KL", HiraMinProN-W3, HiraMinPro-W3, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", serif・ｿ;
	color: #595757;
	font-size: 24px;
	font-weight: bold;
	margin: 130px 0 30px 0;
}


@media screen and (max-width:768px) {
	.ttlStyle10 {
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		margin-bottom: 25px;
		padding: 0;
	}
	.ttlStyle11 {
		font-size: 14px;
		font-weight: bold;
		margin-bottom: none;
	}
	.ttlStyle12 {
		font-size: 14px;
		font-weight: 100%;
		margin-bottom: none;
	}
	.ttlStyle13 {
		font-size: 14px;
		font-weight: 100%;
		text-align: right;
		margin-bottom: none;
	}
	.ttlStyle14 {
		font-size: 14px;
		font-weight: bold;
		margin-bottom: none;
	}
	.ttlStyle15 {
	font-size: 14px;
	}
	.ttlStyle16 {
			font-size: 14px;
			margin-top: 25px;
			padding: 0px 0px 0px 40px;
			border-top:none; 
			border-bottom:none; 
	}
	.ttlStyle17 {
		font-size: 10px;
		padding: 0 10px;
		margin-top: 40px;
		border-top:none;
		border-bottom:none; 
	}
	.ttlStyle18 {
			text-align: center;
			font-size: 14px;
			margin-bottom: 35px;
	}
}

	/* 色関係
		--------------------------------------------------*/
.txtRed01{
	font-weight: bold;
	color: #C00;
}
.txtRed02{	color: #F00; }
.txtRed03{
	color: #F00;
	font-weight: bold;
}
.txtRed04{
	color: #e20000;
	font-weight: bold;
	line-height: 1.8em;
}
.txtRed05{	color: #C00; }
